/* ---------------------------------------------------
THIS IS THE CSS STYLESHEET FOR STORYTELLINGONLINE.COM
------------------------------------------------------ */


/* ------------------------------
HTML Redefine Tags
------------------------------ */
body{
	font-family:Georgia, Arial, Helvetica, sans-serif; 
	font-size:13px; 
	margin:0px; 
	background: #C0C0C0 url(bg.gif) top center no-repeat;}



H1 {
	font-family: Georgia, Arial, Helvetica, sans-serif; 
	font-size: 30px; 
	font-weight: normal;
	color: #2A5262;
	1border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 0px;
	margin-top: 0px;
}

H2 {
	font-family: Georgia, Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	font-weight: normal;
	color: #2A5262;
	line-height: 25px;
}

H3 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}

li  {
	line-height: 25px;
}




a:link, a:visited{color:#800000;}
a:hover{text-decoration:none;}

/* ------------------------------
PAGE STRUCTURE
------------------------------ */


#maintable {
	width:850px; 
	text-align: left;
}


/* ------------------------------
TOP PHOTOBAR STYLES
------------------------------ */

#top21 {
	background: #565252 url(top2_1.gif) no-repeat;
}

#datecell {
	background: #565252 url(top2_10_datebg.gif) no-repeat;
	font-family: Georgia, Arial, Helvetica, sans-serif; 
	font-size: 15px;
	padding-top: 15px;
	color: #A8A99A;
	text-align: center;
}

#menu {
	background: #565252 url(top2_10_datebg.gif) no-repeat;
}


/* ------------------------------
MAIN CONTENT AREA STYLES
------------------------------ */


#mainbox {
	background-color: #F0EDE6;
}

#maintext {
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; 
	padding: 20px;
	font-size: 14px;
	line-height: 18px;
	1text-align: justify;
	color: #2F302D;
}


/* ------------------------------
LEFT COLUMN STYLES
------------------------------ */

#sponsorsbox {
	background-color: #FFFFFF;
	height: 319px;
}

#searchbox {
	background-color: #00435E;
	1height: 60px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: light;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 10px;
	line-height: 18px;
}

#searchtitle {
	font-family: Georgia, Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	font-weight: normal;
	color: #BFD1D8;
	padding-bottom: 10px;
}

#searchgo {	
	font-family: GeorgiaArial, Helvetica, sans-serif; 
	font-size: 12px;
	background:#95D4ED;
	font-weight: bold;
	border: 2px solid #E3E3E3;
	text-transform: uppercase;
	padding-left: 2px;
	padding-left: 2px;
	margin-left: 5px;
}


/* ------------------------------
MIDDLE COLUMN AND TEMPLATE PAGE STYLES
------------------------------ */

#column_middle {	
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; 
	width:88%; 
	padding: 20px;
	margin-left: 10px;
	font-size: 15px;
	line-height: 22px;
	text-align: justify;
	background:#FFFFFF;
	border: 1px solid #E3E3E3;
}


#tableright {	
	float: right;
	position: relative;
}

#tablerightcell1 {	
	width:10%; 
}

#tablerightcell2 {		
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; 
	width:200px; 
	padding: 10px;
	font-size: 12px;
	text-align: left;
	line-height: 22px;
	background:#EEFAFA;
	border: 1px solid #E3E3E3;
}


/* ------------------------------
RIGHT COLUMN STYLES
------------------------------ */


#column_right {
	float: right;
	position: relative;
	background:#FFFFFF;
	width:250px;
	margin-left: 10px;
}

#latestnews {
	background:#5F615E;
	font-family: Georgia, Arial, Helvetica, sans-serif; 
	font-size: 17px;
	color: #EFEFEF;
	text-align: left;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	text-transform: uppercase;
}

1#newstextarea {
	height: 200px;
	width:140px; 
	font-size: 11px;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#800000;
	border: 0px;
	padding-top: 5px;
	overflow: hidden
} 

#latestnewsbase {
	background: #F0EDE6 url(latnewsunder.gif) no-repeat;
	height: 12px;	
	margin-top: 10px;
}

#membersdatabasebutton {
	background: #F0EDE6;
	text-align: center;
	padding-bottom: 5px;
}

#latestnewsdate { 
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #004561;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-top: 10px;
}

#latestnewstext { 
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: light;
	padding-left: 15px;
	padding-bottom: 10px;
	line-height: 20px;
}





/* ------------------------------
FOOTER TEXT MENU STYLES
------------------------------ */

#bottomblueline {
	background: #004763;
	height: 7px;
}

#bottombar {
	background: #2E2F2E;
	font-family: Georgia, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #A8A99A;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 18px;
}

#bottombar a {
	color: #A8A99A;
	text-decoration:none;
}

#bottombar a:hover {
	text-decoration:underline;
}

.imgborder {
	border: 1px solid #dcdcdc;
	padding: 5px;
	margin: 15px;
}

#basicimg {
	border: 0px solid #dcdcdc;
	padding: 0px;
	margin: 0px;
}

#lightboxthumbnail {
	border: 1px solid #dcdcdc;
	padding: 5px;
	margin: 10px;
}



#noborder {
	border: 0px solid #dcdcdc;
	padding: 0px;
	margin: 0px;
}



/* ------------------------------
MENU STYLES
------------------------------ */

#smallmenutext {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#pinsmenu {
	font-weight: bold;
}


/* ------------------------------
SEARCH AND FORM STYLES
------------------------------ */

#cse-search-box {
	padding: 0; margin: 0;		
}



#tbox {
	margin: 2px 0 0 4px; 
	width: 120px;
	background: none;
	border: none;
	color: #000000;
}

#btn {
	position: absolute;
	font: normal 10px Arial, Sans-serif; 
	text-transform: uppercase;
	width: 55px;
	height: 22px;
	margin-top: 3px;
	margin-left: 2px;
	color: #333333;
	background: #C8DBEC;
	border: 1px solid #C0C0C0;
}

#searchtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding-left: 4px;
	
}

#photogallerywidth {
	width: 630px;
}